For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • Voices
    • Overview
    • List Voices
    • Get Voice
    • Delete Voice
  • Recordings
    • Overview
    • List Recordings
    • Get Recording
    • Create Recording
    • Update Recording
    • Delete Recording
  • Projects & Clips
  • Voice Settings
    • Overview
    • List Presets
    • Get Preset
    • Create Preset
    • Update Preset
    • Delete Preset
  • Custom Pronunciations
    • Overview
    • Create Pronunciation
    • Bulk Create from ZIP
    • List Pronunciations
    • Get Pronunciation
    • Toggle Active Status
    • Delete Pronunciation
  • Account & Billing
    • Overview
    • Get Account
    • Teams
    • Billing Usage
Status
LogoLogo
Account & Billing

Billing Usage

Was this page helpful?
Previous
Built with

GET https://app.resemble.ai/api/v2/account/billing_usage

ParameterDescription
start_dateYYYY-MM-DD start date.
end_dateYYYY-MM-DD end date.

Values are reported in seconds.

1{
2 "success": true,
3 "items": {
4 "detect": "1200",
5 "synth": "8450"
6 }
7}
$curl 'https://app.resemble.ai/api/v2/account/billing_usage?start_date=2024-01-01&end_date=2024-12-10' \
> -H 'Authorization: Bearer YOUR_API_TOKEN'